/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	div, span, p, td, tr, table{

		height: auto;
	}

/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 16px/21px "OpenSansLight", Helvetica, Arial, sans-serif;	
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
	}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family: "OpenSansLight", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ul li{ list-style-type: none; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 22px; margin-bottom: 8px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
		
	::-webkit-input-placeholder { /* WebKit browsers */
   		color:    #000;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	    color:    #000;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	    color:    #000;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
	    color:    #000;
	}


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  background-color: #fa5400;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #000;
	  display: inline-block;
	  position: relative;
	  font-weight: normal;
	  font-size: 22px;
	  line-height: 22px;
	  text-align: center;
	  text-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;
	  border: none;
	  text-decoration: none;
	  cursor: pointer;
	  padding: 10px 20px;
	  -webkit-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.40);
	  -moz-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.40);
	  box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.40);
	  -webkit-appearance: none;
	  
	}
	
	.button.small,
	button.small,
	input[type="submit"].small,
	input[type="reset"].small,
	input[type="button"].small {
		font-size: 14px;
		line-height: 18px;
		padding: 5px 10px 5px 10px;
	}
	
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: white;
		background-color: #000;
	    border: none;
	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		-webkit-box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
		-moz-box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
		box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
	}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    	border: 0;
		padding: 0;
	}
	
	.silver{
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(1%, #fff), color-stop(1%, #f2f2f2), color-stop(90%, #f2f2f2), color-stop(90%, #ccc), color-stop(100%, #ccc));
		background-image: -webkit-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: -moz-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: -o-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.20);
	    -moz-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.20);
	    box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.20);
	    color: #333;
	    border: none;
	}
	
	input.cart{
		background: #fa5400 url(../img/layout/cart_white.png) no-repeat 9px center;
		padding: 10px 20px 10px 50px;
		color:#fff;
	}
	
	a.wishlist{
		display: inline-block;
		width: 18px;
		height: 17px;
		background: transparent url(../img/layout/wishlist_small.png) no-repeat center 0px;
	}
	a.wishlist:hover{
		background: transparent url(../img/layout/wishlist_small_hover.png) no-repeat center 0px;
	}
	.auth-button {
		clear: both;
	    display: inline-block;
	    position: relative;
	    width: auto;
	    padding: 15px 10px 15px 70px;
	    margin: 20px 0;
	    border-radius: 4px;
	    text-align: left;
	    background: #eee;
	    font-size: 19px;
	    color: #fff;
	    -webkit-transition: background 0.2s ease;
	    -moz-transition: background 0.2s ease;
	    transition: background 0.2s ease
	}
	.auth-button:hover {
		color: #fff;
	}
	.mini-form .auth-button.small{
		padding: 5px 10px 5px 60px;
		margin: 0 0 10px 0;
		font-size: 16px;
	}
	.auth-button .auth-icon {
	    display: block;
	    position: absolute;
	    height: 100%;
	    width: 50px!important;
	    left: 0;
	    top: 0;
	    border-top-left-radius: 4px;
	    border-bottom-left-radius: 4px;
	    text-align: center;
	    line-height: 50px;
	    font-size: 30px;
	    background-color: rgba(255, 255, 255, 0.1);
	    background-repeat: no-repeat;
	    background-position: center center;
	}
	.auth-button.facebook {
	    background: #3c5a98;
		color:#fff;
	}
	.auth-button.facebook .auth-icon {
		background-image: url(../img/layout/facebook_connect.png);
	}
	.auth-button.facebook:hover {
   		background: #4365aa;
   	}
   	.auth-button.google {
    	background: #dd4b39
	}
	.auth-button.google .auth-icon {
		background-image: url(../img/layout/google_connect.png);
	}
	.auth-button.google:hover {
	    background: #e15f4f
	}
	
	.auth-divider {
	    position: absolute;
	    width: 1px;
	    height: 60%;
	    left: 49%;
	    bottom: 15%;
	    background: #000;
	}
	
	.auth-divider:before {
	    content: 'OR';
	    position: absolute;
	    top: 52%;
	    left: -8px;
	    padding: 5px;
	    margin-top: -11px;
	    font-size: 12px;
	    line-height: 15px;
	    background: #000;
	    color: #444;
	    
	}
	.auth-divider.horizontal{
		position: relative;
		float: left;
		width: 100%;
		height: 1px;
		left: 0;
		margin: 10px 0 15px 0;
				
	}
	.auth-divider.horizontal:before{
	    color: #aaa;
	    left: 45%;
	}


/* #Forms
================================================== */

	form { }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="tel"],
	input[type="password"],
	input[type="email"],
	input[type="number"],
	textarea{
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-size: 16px;
		line-height: 30px;
		color: #000;
		margin: 0;
		max-width: 100%;
		display: block;
		width: 100%;
		position: relative;
		float: left;
		border: 1px solid #aaa;
		background: #ddd;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.05) inset;
		-webkit-appearance: none;
		-webkit-transition: background 0.2s ease;
		-moz-transition: background 0.2s ease;
		transition: background 0.2s ease;
		font-family: "OpenSansLight", Helvetica, Arial, sans-serif;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;

	}
	.required input[type="text"],
	.required input[type="tel"],
	.required input[type="password"],
	.required input[type="email"],
	.required input[type="number"],
	.required textarea{
		padding: 6px 4px 6px 35px;
	}
	
	input[type="text"]:focus,
	input[type="tel"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	input[type="number"]:focus,
	textarea:focus, select:focus {
		background: #444;
		border-bottom:1px solid #fa5400;
		outline: 0;
		color: #fff;
	}
	textarea {
		height: 60px; 
	}
	label,
	legend{
		display: block;
		font-size: 20px; 
		margin: 0 0 5px 5px;
		color: #000;
	}
	select {
		width: 220px; 
		font-family: "OpenSansLight", Helvetica, Arial, sans-serif;
	}
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	select{
		width: auto;
		display: inline-block;
		position: relative;
		padding: 6px 20px 6px 35px;
		margin: 0;
		text-align: left;
		vertical-align: inherit;
		font-size: inherit;
		text-overflow: '';
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 0.01px;
		font-size: 20px;
		line-height: 30px;
		border: 1px solid #aaa;
		border-radius: 3px;
		background: #ccc;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.05) inset;
		-webkit-appearance: none;
		-webkit-transition: background 0.2s ease;
		-moz-transition: background 0.2s ease;
		transition: background 0.2s ease;
		
		color: #000;
		-webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	    white-space: nowrap;
	    cursor: pointer;
	    -moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-background-clip: padding-box;
	}
	select:hover {
  	  background-color: #333;
	  color:#fff;
  	 /*
 background-image: -webkit-linear-gradient(#fbfbfb, #fff);
  	  background-image: linear-gradient(#fbfbfb, #fff)
*/
	}
	select:hover, select:focus {
	    text-decoration: none;
	}
	
	select:focus {
	    outline: none;
	    outline-offset: -2px;
	}
	select ::-ms-expand {
   		display: none;
   	}
   	.select:before{
		background: transparent url("../img/layout/arrow-down.png") no-repeat top left;
		right: 35px;
		top: 50px;
		height: 5px;
		width: 9px;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		content: "";
		position: absolute;
		z-index: 1;
	}
	.select{
		position: relative;
		display: inline-block;
		cursor: pointer;
	}
	.select:hover:before {
		background-position: bottom left;
		bottom: 33px;
	}
	
	span.red {
		color: #e32;
		content: '*';
		display:inline;
		font-size: 15px;
		font-weight: bold;
	}
	form label.error{
		position: absolute;
		bottom: -20px;
		left: 0;
		margin: 0;
		width: auto;
	    background: #fa5400;
	    font-weight: normal;
	    padding: 0px 5px;
	    border-radius: 3px;
	    z-index: 300;
	    color: #fff;
	    font-size: 12px;
	    text-shadow: 0 1px 0 rgba(0,0,0, 0.2);
	}
	form input.error,
	input[type="text"].error:focus,
	input[type="tel"].error:focus,
	input[type="password"].error:focus,
	input[type="email"].error:focus,
	input[type="number"].error:focus,
	textarea.error:focus, select.error:focus {
		border-color: #fa5400;
	}
	form input.error,
	input[type="text"].error,
	input[type="tel"].error,
	input[type="password"].error,
	input[type="email"].error,
	input[type="number"].error,
	textarea.error, select.error,
	.mini-form form div.input input.error{
		color: #fa5400;
	}
	form input.valid,
	input[type="text"].valid,
	input[type="tel"].valid,
	input[type="password"].valid,
	input[type="email"].valid,
	input[type="number"].valid,
	textarea.valid, select.valid,
	.mini-form form div.input input.valid{
		background-image: url(../img/layout/valid.png);
		background-position: 95% center;
		background-repeat: no-repeat;
	}
	form div.full input.valid, form div.full textarea.valid, form div.full select.valid{
		background-position: 98% center;
	}
	form label.error:before {
	    content: "";
	    display: block;
	    width: 10px;
	    height: 10px;
	    background: #fa5400;
	    position: absolute;
	    left: 35px;
	    right: auto;
	    top: -5px;
	    -webkit-transform: rotate(-135deg);
	    -moz-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	    -o-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	    border: solid rgba(0, 0, 0, 0.1);
	    border-width: 0px 1px 1px 0px;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none
	}

	form .required.input:before{
		color: #fff;
		content: '*';
		display:inline;
		font-size: 20px;
		font-weight: bold;
		background: #666;
		width: 25px;
		height: 36px;
		text-align: center;
		line-height: 38px;
		z-index: 99;
		position: absolute;
		top:32px;
		left: 3px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		border-right: 1px solid #bbb;
	}
	/* Form errors */
	form .error {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		font-weight: normal;
	}
	form .error-message {
		-moz-border-radius: none;
		-webkit-border-radius: none;
		border-radius: none;
		border: none;
		background: none;
		margin: 0;
		padding-left: 4px;
		padding-right: 0;
		color: #e32;
		clear: both;
	}
	form .error,
	form .error-message {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		text-shadow: none;
	}
	form .error input{
		border-color: #e32;
	}
	/** Notices and Errors **/

	
	form div.input{
		float: left;
		position: relative;
		width: 50%;
		padding: 5px 20px 5px 0;
		margin-bottom: 15px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	form div.input.last{
		margin-right: 0px;
	}
	.box .box-content.half .input{
		width: 100%;
	}
	form div.input.full, form div.input.textarea{
		clear: both;
		float: left;
		width: 100%;
		margin-right: 0px; 
	}
	form div.input.full input{
		width: 95%;
		width: 100%;
	}
	form div.submit, form div.submit.full {
		clear: both;
		float: left;
		width: 100%;
		margin: 0px 0 0px 0;
		padding: 5px 20px 5px 5px;
		text-align: center;
	}
	form div.submit input{
		float: left;
		margin: 15px 0;
		font-family: "OpenSansLight", Helvetica, Arial, sans-serif;
	}
	form div.submit a{
		margin: 25px 30px 0 0;
		float: right;
		font-size: 16px;
		font-family: "OpenSansLight", Helvetica, Arial, sans-serif;
		color: #fff;
		padding:5px 7px;
		background-color:#999;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
	}
	form div.input.radio{
		width: 100%;
	}
	form div.input.radio input, form div.input.checkbox input{
		display: inline-block;
		width: auto;
	}
	form div.input.radio label, form div.input.checkbox label{
		display: inline-block;
		width: auto;
		cursor: pointer;
	}
	form div.input.checkbox .icheckbox_flat-green, form div.input.checkbox .icheckbox_flat-orange, form div.input.checkbox .icheckbox_flat{
		display: inline-block;
		margin-top: 5px;
	}
	form div.input.radio hr{
		margin: 0;
		padding: 10px 0;
		border: none;
	}
	form.highlight{
		float: left;
		margin: 20px 0 25px 0px;
		background-color: #f1f1f1;
		padding: 0px 20px 0 20px;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	form.highlight div.input input{
/* 		background: #fff; */
	}
	form.highlight h4{
		color: #000;
		font-size: 22px;
		margin: 10px 0;
		padding: 0 0 2px 0;
		border-bottom:1px solid #000;
	}
	form.highlight h4 small{
		 background-color: #000;
		color: #fff;
		float: right;
		font-size: 16px;
		font-weight: bold;
		padding: 1px 5px;
	}
	form.highlight p{
		line-height: 22px;
		font-size: 14px;
		margin: 0 0 10px 0;
	}
	.sum{
		font-size: 20px;
		color: #fa5400;
		font-weight:bold;
	}
	.static_list a{
		color: #F0BB02;
	}
	
	.tip{
		display: inline-block;
		font-size: 16px;
		line-height: 20px;
		background: url(../img/layout/info.png) no-repeat left center;
		padding-left: 25px;
	}
	.tip.right{
		margin-top: 18px;
		font-size:13px;
		
	}

	.mini-form form div.input{
		width: 100%;
		margin-bottom: 16px;
		padding: 5px 0px;
	}
	.mini-form form div.input label{
		display: none;
		font-size: 12px;
	}
	.mini-form form div.input input{
		padding: 3px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-size: 16px;
		line-height: 30px;
		color: #57a708;
		margin: 0;
		max-width: 100%;
		display: block;
	}
	.mini-form form div.submit, .product-options form div.submit, #mini-cart-panel form div.submit{
		padding: 5px;
	}
	.mini-form form div.submit input{
		float: right;
		font-size: 16px;
		line-height: 24px;
		padding: 5px 15px 10px 15px;
		margin: 0;
	}
	.mini-form form div.submit a{
		float: left;
		line-height: 40px;
		margin: 0px 0 0 0;
		font-size: 16px;
	}
	.mini-form .auth-button {
	    margin: 0px 0;
	}
	.mini-form form .required.input:before{
		display: none;
	}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/* =error404
----------------------------------------------- */

.error404 {
    background: #000;
    color: #fff;   
}

.error404 #main {
    margin: 0 auto 0;
    padding: 6.5em 0 0;
}

.error404 #primary {
    margin: 0;
    float: none;
    text-align: center;
    padding: 0 0 30px;
}

.error404 .entry-header {
    /*border-bottom: 1px solid #9da3aa;*/
    margin: 30px 0 30px;
    text-align: center;
}

.error404 .entry-header .entry-title {
    color: #fa5400;
    font-size: 300px;
    font-weight: 100;
    line-height: 1.0em;
    letter-spacing: 5px;
}

.error404 .entry-content {
    float: none;
    width: auto;
    text-align: center;
    padding: 0 0 30px;
    margin: 0 0 30px;
}

.error404 h2 {
    font-size: 28px;
    font-weight: 100;
    color: #fff;
}

.error404 p {
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0;
}

#back {
    text-decoration: underline;
    color: #fa5400;

    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
}

#back:hover {
    color: #e8e8e8;
}

#back:active {
    color: #ff3737;
}